$principal: #33486C
$secondary: #FF6B0B
$fonts: 'Open Sans', sans-serif
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200&display=swap') 
@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css)

.container
    position: fixed
    z-index: -1
    top: 105px
    left: 105px
    width: 90%
    text-align: center
    color: black

.titulo
    width: 100%
    border-bottom: 2px solid $secondary
    h1
        color: $principal
        font-family: 'Montserrat'
        text-align: left

.content
    margin: 0 4rem 






